/* ***************************************************************************** */
/*                                                                               */
/*                           Autor: Tomasz Pałyga                                */
/*                                                                               */
/*        Pomysły czerpane ze stron WWW:                                         */
/*        http://css.maxdesign.com.au/                                           */
/*        http://www.dynamicdrive.com/style/                                     */
/*        http://www.google.pl/                                                  */
/*                                                                               */
/* ***************************************************************************** */
BODY {
    background-color: #0698ff;
    color: #3C4B4D;
    font-family: arial,sans-serif;
		
}

/* ***************************************************************************** */
/*                                                                               */
/*                                  Idyntyfikatory                               */
/*                                                                               */
/* ***************************************************************************** */
#kontener {
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 25px;
    text-align: left;
		background-color: ##0698ff;
		
}

#baner {
    height: 150px;
		
     background-image: url('baner/baner.png');
    background-repeat: no-repeat;
    background-position: top;
    background-attachment: scroll;
		
}

/* ----------------------------------------------------------------------------- */
/*                                                                               */
/*                                ustawienia menu                                */
/*                                                                               */
/* ----------------------------------------------------------------------------- */
#kol_lewa {
    position: relative;
    float: left;
    top: 10px;
}

#menu1 {
    position: relative;
    display: block;
		
}

#menu2, #menu3, #menu4, #menu5 {
    position: relative;
    border: 1px #BECBCD;
    border-style: none solid solid solid;
    left: 10px;
    max-width: 180px;
    width: 180px;
    margin-bottom: 15px;
		
}

#kol_lewa, #tresc {
    top: 10px;
    z-index: 0;
}

/* ----------------------------------------------------------------------------- */
/*                                                                               */
/*                          Dotyczące tresci strony                              */
/*                                                                               */
/* ----------------------------------------------------------------------------- */
#tresc {
    position: relative;
    float: right;
    right: 20px;
    width: 700px;
    text-align: center;
    border: 1px #BECBCD;
    border-style: none solid solid solid;
}

/* ----------------------------------------------------------------------------- */
/*                                                                               */
/*                      artykul - czyli tresc na strinie                         */
/*                                                                               */
/* ----------------------------------------------------------------------------- */
#artykul {
    margin: 5px;
    font-size: 16px;
    line-height: 6mm;
    text-align: left;
    text-align: justify;
}

#artykul a {
    text-decoration: none;
}

#artykul a:hover {
    text-decoration: underline;
}

#artykul p {

    text-indent: 1cm;
    text-align: justify;
}

#artykul p.autor {
    text-align: right;
    margin-top: 10px;
    font-size: 12px;
    line-height: 4mm;
}

#artykul h3 {
    text-align: center;
}

#artykul h4 {
    margin: 10px;
    margin-top: 16px;
    margin-bottom: 10px;
    color: #a40000;
    text-align: center;
}

#artykul h4 a {
    color: #a40000;
    text-decoration: none;
}
#artykul czer {
    color: #a40000;
}

#artykul h4 a:hover {
    color: #a40000;
    text-decoration: none;
    text-transform: lowercase;
}

#artykul h5 {
    margin: 10px;
    font-size: 15px;
    font-weight: bold;
}

#artykul h6 {
    margin: 10px;
    font-size: 12px;
    font-weight: bold;
}

#artykul img {
    border: 0;
}

#artykul dt {
    font-weight: bold;
    font-size: medium;
}

#artykul dd {
    font-weight: normal;
    font-size: small;
}

#artykul ul {
    list-style-type: none;
}

/* ----------------------------------------------------------------------------- */
/*                               klasa w gore                                    */
/* ----------------------------------------------------------------------------- */
#artykul .w_gore {
    text-indent: 0;
    color: #FF9900;
    text-align: left;
}

#artykul .w_gore a {
    color: #FF9900;
    text-decoration: none;
    font-weight: bolder;
}

#artykul .w_gore a:hover {
    font-weight: bolder;
    color: #FF9900;
    text-decoration: underline;
}

#artykul .txt_atrt {
}

#artykul .ukryty {
    visibility: hidden;
    display: none;
}

#artykul .txt_atrt a {
    text-decoration: none;
    color: #0099CC;
    font-weight: bold;
}

#artykul .txt_atrt a:hover {
    text-transform: uppercase;
    text-decoration: none;
}

/* ----------------------------------------------------------------------------- */
/*                                                                               */
/*                              Dotyczące stopki                                 */
/*                                                                               */
/* ----------------------------------------------------------------------------- */
#stopka {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    text-align: center;
    vertical-align: bottom;
    padding-top: 30px;
    padding-bottom: 10px;
}

/* ----------------------------------------------------------------------------- */
#modyfikacja {
    float: right;
    width: 225px;
    text-align: right;
    right: 10px;
}

/* ----------------------------------------------------------------------------- */
#info {
    float: left;
    width: 500px;
    text-align: center;
}

/* ----------------------------------------------------------------------------- */
#autor {
    float: left;
    width: 225px;
    text-align: right;
}

#autor a {
    color: #003300;
}

#autor a:visited {
    color: #003300;
    text-decoration: none;
}

/* ----------------------------------------------------------------------------- */
#modyfikacja, #info, #autor {
    position: relative;
    font-size: small;
}

/* ----------------------------------------------------------------------------- */
/*                                                                               */
/*                            Ustawienia ogólne                                  */
/*                                                                               */
/* ----------------------------------------------------------------------------- */
#menu2, #menu3, #menu4, #menu5, #tresc, #kontener, #stopka, #naroznik_gora, #naroznik_dol, i.gora i, i.dol i {
    background-color: #fffff5;
}

#baner {background-color: #0698ff;}
#kontener, #baner, #stopka, #naroznik_gora, #naroznik_dol {
    width: 950px;
}

/* ***************************************************************************** */
/*                                                                               */
/*                                      Klasy                                    */
/*                                                                               */
/* ***************************************************************************** */
.shadow2 {
    /* w tej klasie jest użyte css 3 */
    box-shadow: 7px 7px 8px #818181;
    -webkit-box-shadow: 7px 7px 8px #818181;
    -moz-box-shadow: 7px 7px 8px #818181;
    filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=4, offY=4, positive=true);
}

.tytul {
    font: bold 14px Arial;
    color: white;
    background: black url(graf/titlebar.png) repeat-x center left;
    margin-bottom: 10px;
    text-transform: uppercase;
    padding: 4px 0 4px 10px;
    margin-top: 0;
    text-align: center;
}

.foto {
    font-size: small;
    font-style: normal;
    text-align: center;
    padding-bottom: 10px;
}

/* ############################################################################# */
/*                                                                               */
/*                                 Menu poziome                                  */
/*                                                                               */
/* ############################################################################# */
.menu1 {
    font: bold 12px Verdana;
    /* background:  #414141; */
    width: 100%;
    background-color: #a45200; /*  #727272;*/
}

.menu1 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*Top level list items*/
.menu1 ul li {
    position: relative;
    display: inline;
    float: left;
    z-index: 9;
    /* to jest cudowne miejsce bolu ie 6 */
}

/*Top level menu link items style*/
.menu1 ul li a {
    display: block;
    background-color: #aa5500; /*  #727272;*/
    /*background of tabs (default state) #02b1dd;*/
    color: white;
    padding: 8px 10px;
    border-right: 1px solid #778;
    color: #2d2b2b;
    text-decoration: none;
}

* html .menu1 ul li a {
    /*ie6 hack to get sub menu links to behave correctly*/
    display: inline-block;
}

.menu1 ul li a:link, .menu1 ul li a:visited {
    color: white;
}

.menu1 ul li a:hover {
    background: #eff9ff;
    color: black;
}

/*1st sub level menu*/
.menu1 ul li ul {
    position: absolute;
    left: 0;
    display: block;
    visibility: hidden;
    z-index: 10;
    /* ustawione po to aby lista nie rozwijała się pod inne elementy */
}

/*Sub level menu list items (undo style from Top level List Items)*/
.menu1 ul li ul li {
    display: list-item;
    float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.menu1 ul li ul li ul {
    top: 0;
}

/* Sub level menu links style */
.menu1 ul li ul li a {
    font: normal 13px Verdana;
    width: 160px;
    /*width of sub menus*/
    padding: 5px;
    margin: 0;
    border-top-width: 0;
    border-bottom: 1px solid gray;
}

.menu1 ul li ul li a:hover {
    /*sub menus hover style*/
    background: #CCFFFF;
    color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass {
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass {
    position: absolute;
    top: 6px;
    right: 5px;
}

/* ############################################################################# */
/*                                                                               */
/*                                Menu pionowe                                   */
/*                                                                               */
/* ############################################################################# */
.menu_pionowe {
    width: 180px;
    /*szerokosć menu*/
}

.menu_pionowe .tytul_menu {
    font: bolder 14px Arial;
    color: white;
    background: black url(graf/titlebar.png) repeat-x center left;
    margin-bottom: 10px;
    text-transform: uppercase;
    padding: 4px 0 4px 10px;
    margin-top: 0px;
    /*górny margines służy do ustalenia przerwy pomiędzi blokami nominalnie to: 0px dlatego że zle wyswietla w ie 6*/
}

.menu_pionowe ul {
    list-style-type: none;
    margin: 0;
    padding: 2px;
    margin-bottom: 8px;
}

.menu_pionowe ul li {
    padding-bottom: 2px;
    background: url(graf/arrowbullet.png) no-repeat center left;
}

.menu_pionowe ul li a {
    color: #A70303;
    background: url(graf/arrowbullet.png) no-repeat center left;
    display: block;
    padding: 2px 0;
    padding-left: 19px;
    text-decoration: none;
    font-weight: normal;
    border-bottom: 1px solid #dadada;
    font-size: 75%;
    font: Verdana;
}

.menu_pionowe ul li a:visited {
    color: #A70303;
}

.menu_pionowe ul li a:hover {
    color: #A70303;
    background-color: #F3F3F3;
}

/* ***************************************************************************** */
.menu_loga {
    width: 180px;
    /*szerokosć menu*/
}

.menu_loga .tytul_menu {
    font: bolder 14px Arial;
    color: white;
    background: black url(graf/titlebar.png) repeat-x center left;
    margin-bottom: 10px;
    text-transform: uppercase;
    padding: 4px 0 4px 10px;
    margin-top: 0px;
}

.menu_loga ul {
    list-style-type: none;
    margin: 0;
    padding: 1px;
    margin-bottom: 8px;
}

.menu_loga ul li {
    text-align: center;
    vertical-align: bottom;
    padding: 1px 0 1px 0;
    min-height: 55px;
}

.menu_loga ul li a {
    color: #A70303;
    display: block;
    padding: 1px 0px;
    border-bottom: 1px solid #dadada;
}

.menu_loga ul li a:visited {
    color: #A70303;
}

.menu_loga ul li a:hover {
    background-color: #F3F3F3;
}

.menu_loga ul li img {
    max-width: 175px;
    border: 0;
}


p{margin-bottom:3px;
margin-top:3px;
}

/* ############################################################################# */
/*                                                                               */
/*                            Zaokrąglenia narożników                            */
/*                                                                               */
/* ############################################################################# */
#naroznik_gora, #naroznik_dol {
    margin-left: auto;
    margin-right: auto;
}

#naroznik_gora {
    visibility: visible;
}

i.gora, i.dol {
    display: block;
    background: #a3a3a3;
}

i.gora i, i.dol i {
    display: block;
    height: 1px;
    overflow: hidden;
}

i.r1 {
    margin: 0 8;
}

i.r2 {
    margin: 0 5px;
}

i.r3 {
    margin: 0 3px;
}

i.gora i.r4, i.dol i.r4 {
    margin: 0 1px;
    height: 2px;
}
